:root {
    --brand-color: #013755;
}

.navbar {
    background-color: var(--brand-color);
}

.btn-primary {
    background-color: var(--brand-color);
    border-color: var(--brand-color);
}

body.swal2-toast-shown .swal2-container.swal2-top {
    z-index: 1083 !important;
}

.switchery-kaeruf-small span.switchery {
   height: 20px;
   width: 40px;
 }

 .switchery-kaeruf-small span.switchery small {
   height: 20px;
   width: 20px;
 }
